{
  "Language": "English",
  "JsonList": [
    {
      "Chinese": "语言",
      "English": "Language"
    },
    {
      "Chinese": "二维码位数",
      "English": "DM Code Length"
    },
    {
      "Chinese": "二维码数量",
      "English": "DM Code Size"
    },
    {
      "Chinese": "二维码生成",
      "English": "DM Code create"
    },
    {
      "Chinese": "文件路径",
      "English": "Save path"
    },
    {
      "Chinese": "选择路径",
      "English": "Load"
    },
    {
      "Chinese": "标签编号",
      "English": "Serial number"
    },
    {
      "Chinese": "批量生成",
      "English": "Mass production"
    },
    {
      "Chinese": "图片预览",
      "English": "Picture show"
    },
    {
      "Chinese": "生成",
      "English": "Create"
    }
  ]
}